Sailclear-2022 - Bug #2441

Pleasure Dashbaord > Pleasure Departure Notification List > loader running if there is no departure

notification
05/30/2022 03:39 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202205301538-jbpg5.png

History

#1 - 05/30/2022 06:13 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 11:18 AM - priyanka Sharma
- File clipboard-202205311118-uvfnx.png added

- Status changed from Resolved to Reopened

Not fixed
clipboard-202205311118-uvfnx.png

#4 - 06/15/2022 11:07 AM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/15/2022 11:43 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202205301538-jbpg5.png 136 KB 05/30/2022 priyanka Sharma
clipboard-202205311118-uvfnx.png 224 KB 05/31/2022 priyanka Sharma
